/* app selection popup title for default app */
"%@ (default)" = "%@ (default)";

/* Option title in scripting option form field for clearing the value of the field */
"<clear option value>" = "Очистить значение";

/* Option value label in scripting option form field when no value is set */
"<no option selected>" = "Отсутствует";

/* Default name for newly added scripting action */
"<untitled scripting action>" = "новое дело";

/* Outline view section header title
   Plug-in details header */

"Actions" = "Действия";

/* Add menu title */
"Add Action" = "Добавить действие";

/* Add menu title */
"Add File" = "Добавить файл";

/* Add menu title */
"Add Handler" = "Добавить отметку";

/* Add menu title */
"Add Image" = "Добавить изображение";

/* Add menu title */
"Add Script" = "Добавить скрипт";

/* Add menu title */
"Add String Table" = "Добавить таблицу строк";

/* menu item title */
"API Reference" = "Справка API";

/* Plug-in details header */
"Author" = "Автор";

/* menu item title */
"Automation" = "Автоматизация";

/* Window title for scripting console */
"Automation Console" = "Консоль автоматизации";

/* menu item title */
"Clear Console" = "Очистить консоль";

/* Toolbar item label for showing the scripting console. */
"Console" = "Консоль";

/* menu item title */
"Console Theme" = "Тема консоли";

/* menu item title */
"Dark" = "Темный";

/* Plug-in details header */
"Description" = "Описание";

/* Plug-in details header */
"Details" = "Дополнительные сведения";

/* Button title to downgrade plug-in */
"Downgrade Plug-in" = "Понизить версию модуля";

/* Message when downgrading a plug-in to an older version */
"Downgrade the \"%@\" plug-in?" = "Понизить версию модуля «%@»?";

/* menu section title */
"FONT" = "ШРИФТ";

/* Outline view section header title */
"Handlers" = "Отметки";

/* Outline view section header title */
"Info" = "Инфо";

/* Button title to install plug-in */
"Install Plug-in" = "Установить модуль";

/* Message when installing a new plug-in */
"Install the \"%@\" plug-in?" = "Установить модуль «%@»?";

/* menu item title */
"Large" = "Крупный";

/* Plug-in details header */
"Libraries" = "Библиотеки";

/* menu item title */
"Light" = "Светлый";

/* plug-in source location */
"Linked Folder \"%@\"" = "Связанная папка «%@»";

/* menu item title */
"Medium" = "Средний";

/* Plug-in details header */
"Name" = "Имя";

/* Plug-in management row title when a plug-in location contains no plug-ins */
"No plug-ins found" = "Модули не найдены.";

/* plug-in source location */
"On My Device" = "На моем устройстве";

/* plug-in source location */
"On My Mac" = "На моем Mac";

/* Warning text when installing or upgrading a new plug-in */
"Please ensure that you only install plug-ins from parties you trust with access to your data." = "Устанавливайте модули только от лиц, которым доверяете доступ к вашим данным.";

/* menu item title */
"Plug-Ins…" = "Модули…";

/* menu item title */
"Regular" = "Обычный";

/* Button title to replace plug-in */
"Replace Plug-in" = "Заменить модуль";

/* Message when replacing a plug-in to an identical version */
"Replace the \"%@\" plug-in?" = "Заменить модуль «%@»?";

/* Outline view section header title */
"Resources" = "Ресурсы";

/* Plug-in preferences context menu item title */
"Reveal in Finder" = "Reveal in Finder";

/* menu item title
   Toolbar item palette label for showing the scripting console. */

"Show Console" = "Показать консоль";

/* Error description for missing ResourceLoaderType. */
"The file type \"%@\" cannot be loaded as an Omni Automation plug-in." = "Файл типа «%@» нельзя загрузить как модуль автоматизации Omni Automation.";

/* menu section title */
"THEME" = "ТЕМА";

/* Error description for mismatched targets list in simple plug-in. */
"This plug-in specifies allowed targets of \"%@\", which doesn't contain \"%@\"." = "В этом модуле указаны допустимые цели «%1$@», не содержащие «%2$@».";

/* Button title to upgrade plug-in */
"Upgrade Plug-in" = "Обновить модуль";

/* Message when upgrading a plug-in to a newer version */
"Upgrade the \"%@\" plug-in?" = "Обновить модуль «%@»?";

/* Plug-in details header */
"Version" = "Версия";

/* Details when upgrading a plug-in to an identical version */
"You already have version %@ installed. This will replace your existing plug-in." = "У вас уже установлена версия %@ Это заменит существующий модуль.";

/* Details when upgrading a plug-in to a newer version */
"You currently have version %@ installed. This will downgrade the plug-in to version %@." = "У вас уже установлена версия %1$@. Это понизит версию модуля до %2$@.";

/* Details when upgrading a plug-in to a newer version */
"You currently have version %@ installed. This will upgrade the plug-in to version %@." = "У вас уже установлена версия %1$@. Это обновит версию модуля до %2$@.";